<?xml version="1.0" encoding="UTF-8"?>
<urlset
	xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9 http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
	<url>
		<loc>https://alexmytb.fr</loc>
		<lastmod>2018-04-17T12:49:35+00:00</lastmod>
		<priority>1.00</priority>
	</url>
	<url>
		<loc>https://alexmytb.fr/stream</loc>
		<lastmod>2018-04-17T12:49:35+00:00</lastmod>
		<priority>0.80</priority>
	</url>
	<url>
		<loc>https://alexmytb.fr/videos</loc>
		<lastmod>2018-04-17T12:49:35+00:00</lastmod>
		<priority>0.80</priority>
	</url>
	<url>
		<loc>https://alexmytb.fr/boutique</loc>
		<lastmod>2018-04-17T12:49:35+00:00</lastmod>
		<priority>0.80</priority>
	</url>
	<url>
		<loc>https://alexmytb.fr/extension</loc>
		<lastmod>2018-04-17T12:49:35+00:00</lastmod>
		<priority>0.80</priority>
	</url>
</urlset>
